iOS 12 on JAMF 10.5.0

JenT
New Contributor III

I know that iOS 12 isn't supported by JAMF 10.5.0, but nonetheless, several of our iPads have updated in the field.

Has anyone with the same Jamf version been able to do devices based VPP assigments to devices running iOS 12?

How did you get it to work? I am continuously receiving the error message that "the application is not available to install".

Updating to the latest JSS is going to take a bit of time for us (not nearly enough time to do this before we leave for the conference on Monday) and we're a little reluctant to run the latest update because of the feedback we've read.

2 REPLIES 2

bentoms
Honored Contributor III
Honored Contributor III

@JenT we went from 10.6.0 to 10.7.1, saw a similar error in the week between iOS12's release & installing 10.7.1.

So, the solution was to install 10.7+

JenT
New Contributor III

Yes, that is what I figured. Thanks for your feedback! I'll keep pushing our sys. admin to do the upgrade. Unfortunately there are a few hurdles there in regards to some of the backups required.